IF NOT EXISTS
	(
		SELECT 
			* 
		FROM 
			SysObjects O 
				INNER JOIN SysColumns C ON O.ID=C.ID
		WHERE 
			ObjectProperty(O.ID,'IsUserTable')=1 
			AND 
			O.Name='tbUser'
			AND 
			C.Name='ConcurrencyID'
	)
	BEGIN
		ALTER TABLE [dbo].[tbUser] 
			ADD [ConcurrencyID] [varchar] (50) NULL 	
		ALTER TABLE [dbo].[tbUser] 
			ALTER COLUMN [ConcurrencyID] [varchar] (50) NOT NULL
	
		ALTER TABLE [dbo].[tbUser] 
			ADD CONSTRAINT tbUserConcurrency_UNIQ unique 
				([ConcurrencyID])

	END
GO