<%@ Page language="c#" Codebehind="MyProfile.aspx.cs" AutoEventWireup="false" Inherits="Thycotic.ihawu.Web.MyProfile" %>
<%@ Register TagPrefix="ihawu" Namespace="Thycotic.ihawu.Web" Assembly="Thycotic.ihawu.Web" %>
<%@ Register TagPrefix="thycotic" Namespace="Thycotic.Foundation.WebControls" Assembly="Thycotic.Foundation.WebControls" %>
<%@ Register TagPrefix="custom" Namespace="Thycotic.ihawu.Web.customcontrols" Assembly="Thycotic.ihawu.Web" %>

<ihawu:masterpage id="masterPage" runat="server">
	
	<custom:NewDialog Watermark="images/water_tools.gif" id="ToolsDialog" caption="Tools" runat="server">
		<table>
			<tr>
				<td><asp:linkbutton id="ChangePasswordLinkButton" runat="server" text="Change Password" /></td>
				<td>&nbsp;</td>
				<td></td>
			</tr>
			<tr>
				<td><asp:linkbutton id="PreferencesLinkButton" runat="server" text="Preferences" /></td>
				<td>&nbsp;</td>
				<td><thycotic:Label runat="server" id="PreferencesDescriptionLabel" Font-Italic="true" Text="Notifications, password masking, and language settings." /></td>
			</tr>
			<tr>
				<td><asp:linkbutton id="ImportSecretsLinkButton" runat="server" text="Import Secrets" /></td>
				<td>&nbsp;</td>
				<td><thycotic:Label runat="server" id="ImportSecretsDescriptionLabel" Font-Italic="true" Text="Quickly bring in Secrets from Microsoft Excel&#174; or CSV formatted text." /></i></td>
			</tr>
		</table>		
	</custom:NewDialog>
	
	<br><br>
	<center>
		<div class="ToolbarDownloadDiv">
		<asp:Literal runat="server" ID="GetToolbarCaption" Text="Get the new Browser toolbar!" />
		<br><br>
		<thycotic:hyperlink target="_blank" CssClass="ToolbarDownloadHyperLink" id="ToolbarDownloadHyperLink1" runat="server"
		><img border="0" src="~/images/toolbardownload.jpg" runat="server"></thycotic:hyperlink>
		<thycotic:hyperlink target="_blank" CssClass="ToolbarDownloadHyperLink" id="ToolbarDownloadHyperLink2" Text="Download Toolbar Now!" runat="server" />
		</div>
	</center>
	
</ihawu:masterpage>
