<%@ Page language="c#" Codebehind="SecretTypeNew.aspx.cs" AutoEventWireup="false" Inherits="Thycotic.ihawu.Web.SecretTypeNew" %>
<%@ Register TagPrefix="ihawu" Namespace="Thycotic.ihawu.Web" Assembly="Thycotic.ihawu.Web" %>
<%@ Register TagPrefix="thycotic" Namespace="Thycotic.Foundation.WebControls" Assembly="Thycotic.Foundation.WebControls" %>
<%@ Register TagPrefix="custom" Namespace="Thycotic.ihawu.Web.customcontrols" Assembly="Thycotic.ihawu.Web" %>

<ihawu:masterpage id="masterPage" runat="server">
	<custom:NewDialog id="NewSecretTypeDialog" runat="server" Caption="Create New Secret Type">
	<table>
		<tr>
			<td><thycotic:label runat="server" id="NewSecretTypeNameLabel" text="Name of the New Secret Type?" /></td>
			<td><thycotic:requiredfieldvalidator id="SecretTypeRequiredFieldValidator" runat="server" ControlToValidate="SecretTypeTextBox" ErrorMessage="Please enter a name for the Secret Type." /></td>
			<td><thycotic:textbox id="SecretTypeTextBox" runat="server" size="25" maxlength="150"></thycotic:textbox></td>
		</tr>
		<tr>
			<td colspan="3">
				<br>
				<thycotic:button id="CreateButton" runat="server" text="Create" />
				<thycotic:button id="CancelButton" runat="server" text="Cancel" />
			</td>
		</tr>
	</table>
	</custom:NewDialog>
		
</ihawu:masterpage>

