IF NOT EXISTS
	(
		SELECT 
			* 
		FROM 
			tbSecretType st
		INNER JOIN tbSecretField sf
		ON sf.SecretTypeID = st.SecretTypeID
		WHERE 
			st.SecretTypeName = 'Password'
		AND
			sf.SecretFieldName = 'Server'
	)
BEGIN
	INSERT INTO [dbo].[tbSecretField] (
		[SecretFieldName]
		,[SecretFieldDisplayName]
		,[SortOrder]
		,[SecretTypeID]
		,[Required]
		,[DataType]
		,[MustEncrypt]
		,[IsPassword]
		,[ConcurrencyID]
		)
	--											SortOrder             Required   Encrypt IsPassword
	SELECT 
		'Server',		'Server or Location',		0,		2,			  1, 'string' ,1,	0, '2F0BD302-4715-48eb-B262-E6E325ECE54C'
		
END

IF NOT EXISTS
	(
		SELECT 
			* 
		FROM 
			tbSecretType st
		INNER JOIN tbSecretField sf
		ON sf.SecretTypeID = st.SecretTypeID
		WHERE 
			st.SecretTypeName = 'Password'
		AND
			sf.SecretFieldName = 'Username'
	)
BEGIN
	INSERT INTO [dbo].[tbSecretField] (
		[SecretFieldName]
		,[SecretFieldDisplayName]
		,[SortOrder]
		,[SecretTypeID]
		,[Required]
		,[DataType]
		,[MustEncrypt]
		,[IsPassword]
		,[ConcurrencyID]
		)
	--											SortOrder             Required   Encrypt IsPassword
	SELECT 
		'Username',		'Username',					2,		2,			  1, 'string' ,1,	0, '32F020BD-1475-248b-Be62-354CE25ECE6E'
		
END

UPDATE [dbo].[tbSecretField] SET [SortOrder] = 1 WHERE [SecretFieldName] = 'Server' AND [SecretTypeID] = 2
UPDATE [dbo].[tbSecretField] SET [SortOrder] = 2 WHERE [SecretFieldName] = 'Username' AND [SecretTypeID] = 2
UPDATE [dbo].[tbSecretField] SET [SortOrder] = 3 WHERE [SecretFieldName] = 'Password' AND [SecretTypeID] = 2
UPDATE [dbo].[tbSecretField] SET [SortOrder] = 4 WHERE [SecretFieldName] = 'Notes' AND [SecretTypeID] = 2
