-- Bank Account
UPDATE tbSecretField SET SecretFieldDescription = 'Street Address' WHERE SecretFieldID = 62 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Floor number or P.O. Box' WHERE SecretFieldID = 63 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'City, State, and Zip' WHERE SecretFieldID = 64 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The number used when money is being deposited or withdrawn.' WHERE SecretFieldID = 65 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Yourself or any other person responsible for managing the account.' WHERE SecretFieldID = 66 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The number of the person who manages the account.' WHERE SecretFieldID = 67 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The name of the institution where your account resides.' WHERE SecretFieldID = 68 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Any comments or additional information for the secret.' WHERE SecretFieldID = 69 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Used by the depository bank to route the check back to the drawee bank.' WHERE SecretFieldID = 70 
GO

-- Car Alarm
UPDATE tbSecretField SET SecretFieldDescription = 'The Personal Identification Number used to access the system.' WHERE SecretFieldID = 36 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Any comments or additional information for the secret.' WHERE SecretFieldID = 37 
GO

-- Cellphone Security
UPDATE tbSecretField SET SecretFieldDescription = 'The person authorized to use the phone.' WHERE SecretFieldID = 52 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Commonly found under the battery, this number identifies your cell phone.' WHERE SecretFieldID = 53 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The password used to access any information locked on your phone.' WHERE SecretFieldID = 54 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Any comments or additional information for the secret.' WHERE SecretFieldID = 55 
GO

-- Combination Lock
UPDATE tbSecretField SET SecretFieldDescription = 'The series of numbers used to open the lock.' WHERE SecretFieldID = 11 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Any comments or additional information for the secret.' WHERE SecretFieldID = 12 
GO

-- Contact
UPDATE tbSecretField SET SecretFieldDescription = 'Primary phone used by the contact.' WHERE SecretFieldID = 15 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'First name of the contact.' WHERE SecretFieldID = 16 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Last name of the contact.' WHERE SecretFieldID = 17 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Primary email addressed used.' WHERE SecretFieldID = 18 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Street Address' WHERE SecretFieldID = 19 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Floor number or P.O. Box' WHERE SecretFieldID = 20 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Any additional address information.' WHERE SecretFieldID = 21 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The city or town of the contact.' WHERE SecretFieldID = 22 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The state or province of the contact.' WHERE SecretFieldID = 23 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The zip or postal code of the contact.' WHERE SecretFieldID = 24 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The country or nation where the contact resides.' WHERE SecretFieldID = 25 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The primary business phone used by the contact.' WHERE SecretFieldID = 26 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The home phone number of the contact.' WHERE SecretFieldID = 27 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The cell phone used by the contact.' WHERE SecretFieldID = 28 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The fax number used by the contact.' WHERE SecretFieldID = 29 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The primary website associated with the contact.' WHERE SecretFieldID = 30 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The blog URL of the contact.' WHERE SecretFieldID = 31 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The 9 digit Social Security Number of the contact.' WHERE SecretFieldID = 32 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Any comments or additional information for the secret.' WHERE SecretFieldID = 33 
GO

-- Credit Card
UPDATE tbSecretField SET SecretFieldDescription = 'The full name on the Credit Card.' WHERE SecretFieldID = 1 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The number used for purchasing and accessing account information.' WHERE SecretFieldID = 2 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Date the card expires. This date is usually found below the credit card number.' WHERE SecretFieldID = 3 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The authorization code for the card. This is usually found on the back.' WHERE SecretFieldID = 4 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The name of the credit card network (eg. Visa, Master Card and American Express).' WHERE SecretFieldID = 5 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The billing address or any other comments pertaining to the Secret Type.' WHERE SecretFieldID = 6 
GO

-- E-Mail Account
UPDATE tbSecretField SET SecretFieldDescription = 'The E-Mail Address associated with the account.' WHERE SecretFieldID = 71 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The incoming e-mail Server. Usually a POP or Exchange Server.' WHERE SecretFieldID = 72 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Any comments or additional information for the secret.' WHERE SecretFieldID = 73 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The outgoing e-mail Server. Usually an SMTP or Exchange Server.' WHERE SecretFieldID = 74 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The password to access the server.' WHERE SecretFieldID = 75 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The password to access the server.' WHERE SecretFieldID = 76 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The username to access the server.' WHERE SecretFieldID = 77 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The username to access the server.' WHERE SecretFieldID = 78 
GO

-- Employee Identification Number
UPDATE tbSecretField SET SecretFieldDescription = 'The name of the employer.' WHERE SecretFieldID = 49 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The number used to distinguish the employee.' WHERE SecretFieldID = 50 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Any comments or additional information for the secret.' WHERE SecretFieldID = 51 
GO

-- Healthcare
UPDATE tbSecretField SET SecretFieldDescription = 'The name of the insurance company.' WHERE SecretFieldID = 45 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Identifies your particular policy. This can be found on your insurance card.' WHERE SecretFieldID = 46 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Identifies the insurance group you belong to. This can be found on your insurance card.' WHERE SecretFieldID = 47 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Any comments or additional information for the secret.' WHERE SecretFieldID = 48 
GO

-- Launch Code
UPDATE tbSecretField SET SecretFieldDescription = 'The code to launch your rockets.' WHERE SecretFieldID = 13 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Any comments or additional information for the secret.' WHERE SecretFieldID = 14 
GO

-- Password
UPDATE tbSecretField SET SecretFieldDescription = 'The password used to access information.' WHERE SecretFieldID = 7 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Any comments or additional information for the secret.' WHERE SecretFieldID = 8 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The URL or location where information is being secured.' WHERE SecretFieldID = 60 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The name assocated with the password.' WHERE SecretFieldID = 61 
GO

-- Pin
UPDATE tbSecretField SET SecretFieldDescription = 'The numeric password used to authenticate a user.' WHERE SecretFieldID = 9 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Any comments or additional information for the secret.' WHERE SecretFieldID = 10 
GO

-- Product License Key
UPDATE tbSecretField SET SecretFieldDescription = 'The company or person who owns the rights to the license.' WHERE SecretFieldID = 56 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The name of the licensed product.' WHERE SecretFieldID = 57 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The license key for the product.' WHERE SecretFieldID = 58 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Any comments or additional information for the secret.' WHERE SecretFieldID = 59 
GO

-- Security Alarm Code
UPDATE tbSecretField SET SecretFieldDescription = 'The numeric password used to authenticate the user to the system.' WHERE SecretFieldID = 34 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Any comments or additional information for the secret.' WHERE SecretFieldID = 35 
GO

-- Social Security Number
UPDATE tbSecretField SET SecretFieldDescription = 'The name of the person associated with the Social Security Number.' WHERE SecretFieldID = 42 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The 9 digit Social Security Number of the contact.' WHERE SecretFieldID = 43 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Any comments or additional information for the secret.' WHERE SecretFieldID = 44 
GO

-- Web Password
UPDATE tbSecretField SET SecretFieldDescription = 'The online address where the information is being secured.' WHERE SecretFieldID = 38 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The name assocated with the web password.' WHERE SecretFieldID = 39 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'The password used to access the URL.' WHERE SecretFieldID = 40 
GO
UPDATE tbSecretField SET SecretFieldDescription = 'Any comments or additional information for the secret.' WHERE SecretFieldID = 41 
GO